@charset "utf-8";
/* CSS Document */


#footerSlideContainer {
      position: fixed;
      bottom:0px;
      left:0;
      width: 100%;
      z-index:2;
}

#footerSlideButton {
      background: url(../images/menu-tab-bg.png) top left no-repeat transparent;
      position: absolute;
      top: -22px;
      left: 20px;
      width:130px;
      height:22px;
      border: none;
      cursor: pointer;
    z-index:2;
}
  
#footerSlideContent {
      width: 100%;
      height: 45px;
      background: url(../images/menu-bg.png) repeat;
      border: none;
    text-align:center;
    
}
  
#menu {
      width:846px;
    height:44px;
    margin-left:auto;
    margin-right:auto;
    padding-top:7px;
}


#menu ul {
  list-style: none;
  margin:0 auto;
  text-align:center;
}

#menu li {
  display:inline;
  list-style:none;
  margin-right:50px;
}

#menu a {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size:23px;
  color:#FFF;
  text-decoration:none;
  text-transform: uppercase;
}

#menu a:hover{
  color:#00b2b6;
}

#menu ul li.current a{
    color: #00b2b6;
}

#logo {
  /*width:846px;
  height:147px;*/
  width:650px;
  height:121px;
  margin-left:auto;
  margin-right:auto;
}

a.logo {
  background:url(../images/whaley-and-garnett-logo.png) no-repeat;
  /*width:846px;
  height:147px;*/
  width:650px;
  height:121px;
  text-indent: -1999px;
    overflow: hidden;
  display:block;
}

#copyrights {
  width:846px;
  margin-top:15px;
  margin-left:auto;
  margin-right:auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFF;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
